@charset "utf-8";

/*------------ link ------------*/

.link-list .item .name{

    color: #9CA3AF;

}

.link-list .item .box:hover .name{

    text-decoration: underline;

    color: #00A896;

}

.link-list .url{

    padding: 0px 5px ;

}

.link-list.type1 .item .txt{

    background: #00A896;

}

.link-list.type2 .pic{

    background: #e6e6e6;

    padding: 6px;

    transition: all .3s ease;

}

.link-list.type2 .box:hover .pic{

    background: #00A896;

}

.link-list.type2 .item .txt{

    margin: 0;

}

.link-list.type2 .item .pic:before{

    content: "";

    position: absolute;

    display: block;

    transition: all .2s;

    opacity: 0;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    width: 100%;

    height: 100%;

    background: rgba(255, 255, 255, .3);

    z-index: 100;

}

.link-list.type2  .item .box:hover .pic:before{

    transition: all .2s;

    opacity: 1;

}

.link-list.type2 .item .name{

    padding: 7px 5px ;

    line-height: 1.4;

    font-size: 16px;

    font-weight: bold;

    position: relative;

    margin: 1px 0 0 0;

}

/*------------ rwd ------------*/

@media screen and (max-width: 767px){

    .link-list .item .name{

        padding: 7px 5px 7px 5px;

        text-align: center;

    }

}

